Bug 226334 - Implement support for processing of config.xml
Implement support for processing of config.xml
Status: RESOLVED FIXED
Product: web
Classification: Unclassified
Component: Cordova
7.4
PC Mac OS X
: P1 (vote)
: 8.0
Assigned To: Jan Becicka
issues@web
: PLAN
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-19 13:30 UTC by Jan Becicka
Modified: 2013-03-02 01:52 UTC (History)
1 user (show)

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Becicka 2013-02-19 13:30:39 UTC

    
Comment 1 Jan Becicka 2013-02-27 12:54:13 UTC
Changeset: 504ee937796d
Author:    Jan Becicka <jbecicka@netbeans.org>
Date:      2013-02-27 13:47
Message:   Part 1
Comment 2 Jan Becicka 2013-02-28 15:09:34 UTC
Changeset: f0c2e0106c02
Author:    Jan Becicka <jbecicka@netbeans.org>
Date:      2013-02-28 16:03
Message:   Part II
Comment 3 Quality Engineering 2013-03-01 02:00:20 UTC
Integrated into 'main-golden', will be available in build *201302282300* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/504ee937796d
User: Jan Becicka <jbecicka@netbeans.org>
Log: Part 1
Issue #226334 - Implement support for processing of config.xml
Comment 4 Quality Engineering 2013-03-02 01:52:33 UTC
Integrated into 'main-golden', will be available in build *201303012300* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/f0c2e0106c02
User: Jan Becicka <jbecicka@netbeans.org>
Log: Part II
Issue #226334 - Implement support for processing of config.xml


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo